[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'DB' (#fcl)

# TLongintField.MinValue

Minimum value for the field

## Declaration

Source position: db.pas line 595

`published property TLongintField.MinValue : LongInt read FMinValue write SetMinValue default 0;`

## Description

MinValue is the minimum value for the field. When setting the field's value, the value may not be less than MinValue. Any attempt to write a smaller value as the field's content will result in an exception. By default MinValue equals -MaxInt, i.e. any integer value is allowed.

## See also

MaxValue |  | Maximum value for the field